{
  "name": "fediverse-classifieds",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "rm -rf _site && npx @11ty/eleventy --pathprefix=fedi-skillshares",
    "dev": "rm -rf _live && npx @11ty/eleventy --serve --quiet --output _live"
  },
  "keywords": [],
  "author": "Lee Cattarin",
  "license": "AGPL-3.0-only",
  "type": "module",
  "devDependencies": {
    "@11ty/eleventy": "^3.1.5",
    "luxon": "^3.7.2"
  }
}
